## r-cran-adegraphics 1.0

=== DESCRIPTION ===
Package: adegraphics
Type: Package
Title: An S4 Lattice-Based Package for the Representation of
        Multivariate Data
Version: 1.0-9
Date: 2017-12-15
Author: Stéphane Dray <stephane.dray@univ-lyon1.fr> and Aurélie Siberchicot <aurelie.siberchicot@univ-lyon1.fr>, with contributions from Jean Thioulouse. Based on earlier work by Alice Julien-Laferrière.
Maintainer: Aurélie Siberchicot <aurelie.siberchicot@univ-lyon1.fr>
Description: Graphical functionalities for the representation of multivariate data. It is a complete re-implementation of the functions available in the 'ade4' package.
Depends: R (>= 3.0.2)
License: GPL (>= 2)
Imports: ade4, graphics, grid, KernSmooth, lattice, latticeExtra,
        methods, RColorBrewer, sp (>= 1.1-1), stats
Suggests: Guerry, knitr, maptools, pixmap, rgdal, rmarkdown, spData (>=
        0.2.6.2), spdep, splancs
Collate: adeGsenv.R parameter.R utils.R utilstriangle.R genericMethod.R
        utilsclass.R panelfunctions.R ADEg.R ADEgS.R utilsADEgS.R
        ADEg.C1.R C1.barchart.R C1.curve.R C1.curves.R C1.density.R
        C1.gauss.R C1.dotplot.R C1.hist.R C1.interval.R ADEg.S1.R
        S1.boxplot.R S1.class.R S1.distri.R S1.label.R S1.match.R
        ADEg.S2.R S2.arrow.R S2.class.R S2.corcircle.R S2.density.R
        S2.distri.R S2.image.R S2.label.R S2.logo.R S2.match.R
        S2.traject.R S2.value.R ADEg.T.R T.image.R T.value.R T.cont.R
        ADEg.Tr.R Tr.class.R Tr.label.R Tr.match.R Tr.traject.R
        addhist.R addline.R addpoint.R addsegment.R addtext.R
        ade4-kplot.R ade4-scatter.R ade4-score.R ade4-plot.R
        multiplot.R s.Spatial.R utilskey.R
URL: http://pbil.univ-lyon1.fr/ADE-4, Mailing list:
        http://listes.univ-lyon1.fr/wws/info/adelist
BugReports: https://github.com/sdray/adegraphics/issues
Encoding: UTF-8
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2017-12-15 10:42:29 UTC; aurelie
Repository: CRAN
Date/Publication: 2017-12-15 11:50:13 UTC

## r-cran-adegraphics 1.0-5

=== debian/changelog ===
r-cran-adegraphics (1.0-5-2) unstable; urgency=medium

  * Fix test dependencies (thanks to Gordon Ball)

 -- Andreas Tille <tille@debian.org>  Sun, 03 Jul 2016 21:17:27 +0200

r-cran-adegraphics (1.0-5-1) unstable; urgency=low

  * Initial release (Closes: #819068)

 -- Andreas Tille <tille@debian.org>  Wed, 23 Mar 2016 14:31:45 +0100

=== debian/control ===
Source: r-cran-adegraphics
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-ade4,
               r-cran-kernsmooth,
               r-cran-lattice,
               r-cran-rcolorbrewer,
               r-cran-sp (>= 1.1.1)
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-adegraphics/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-adegraphics/trunk/
Homepage: https://cran.r-project.org/web/packages/adegraphics/

Package: r-cran-adegraphics
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends},
         r-cran-ade4,
         r-cran-kernsmooth,
         r-cran-lattice,
         r-cran-rcolorbrewer,
         r-cran-sp (>= 1.1.1)
Description: GNU R lattice-based package for the representation of multivariate data
 This GNU R package provides graphical functionalities for the
 representation of multivariate data. It is a complete re-implementation
 of the functions available in the 'ade4' package.

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/adegraphics_([-0-9\.]*).tar.gz

## r-cran-adegraphics 1.0-6

=== debian/changelog ===
r-cran-adegraphics (1.0-6-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Tue, 06 Jun 2017 16:48:16 +0200

r-cran-adegraphics (1.0-6-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * Convert to dh-r
  * Canonical homepage for CRAN
  * d/watch: version=4
  * debhelper 10
  * New Build-Depends: r-cran-latticeextra

 -- Andreas Tille <tille@debian.org>  Thu, 22 Dec 2016 22:40:10 +0100

r-cran-adegraphics (1.0-5-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Wed, 06 Apr 2016 08:47:08 +0200

=== debian/control ===
Source: r-cran-adegraphics
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-ade4,
               r-cran-kernsmooth,
               r-cran-lattice,
               r-cran-rcolorbrewer,
               r-cran-sp,
               r-cran-latticeextra
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-adegraphics/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-adegraphics/trunk/
Homepage: https://cran.r-project.org/package=adegraphics

Package: r-cran-adegraphics
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R lattice-based package for the representation of multivariate data
 This GNU R package provides graphical functionalities for the
 representation of multivariate data. It is a complete re-implementation
 of the functions available in the 'ade4' package.

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-spdep, r-cran-maptools
Restrictions: allow-stderr

## r-cran-adegraphics 1.0-8

=== debian/changelog ===
r-cran-adegraphics (1.0-8-2) unstable; urgency=medium

  * Team upload
  * Update for new location of shapes/sids.shp
  * Skip test needing r-cran-guerry

 -- Graham Inggs <ginggs@debian.org>  Sun, 15 Oct 2017 17:18:17 +0000

r-cran-adegraphics (1.0-8-1) unstable; urgency=medium

  * New upstream version
  * Try to fix autopkgtest by referring to shape file of r-cran-spdep
    but failed.  Leave the disabled patch anyway
  * Move packaging from SVN to Git
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Sat, 30 Sep 2017 08:28:20 +0200

=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
                r-cran-rcolorbrewer,
                r-cran-sp,
                r-cran-latticeextra
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-adegraphics/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-adegraphics/trunk/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/git/debian-med/r-cran-adegraphics.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-adegraphics.git
 Homepage: https://cran.r-project.org/package=adegraphics
 
 Package: r-cran-adegraphics

## r-cran-adegraphics 1.0-9

=== debian/changelog ===
r-cran-adegraphics (1.0-9-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Wed, 21 Feb 2018 11:48:01 +0100

r-cran-adegraphics (1.0-8-3) unstable; urgency=medium

  * Team upload
  * Add test Depends: r-cran-guerry
  * Drop skip_test_needing_guerry.patch

 -- Graham Inggs <ginggs@debian.org>  Thu, 09 Nov 2017 13:29:20 +0000

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
                r-cran-ade4,
@@ -12,7 +12,7 @@
                r-cran-rcolorbrewer,
                r-cran-sp,
                r-cran-latticeextra
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/git/debian-med/r-cran-adegraphics.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-adegraphics.git
 Homepage: https://cran.r-project.org/package=adegraphics

## r-cran-adegraphics 1.0-10

=== debian/changelog ===
r-cran-adegraphics (1.0-10-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 01 Jun 2018 18:26:41 +0200

r-cran-adegraphics (1.0-10-1) unstable; urgency=medium

  * New upstream version
  * Point Vcs fields to salsa.debian.org

 -- Andreas Tille <tille@debian.org>  Sun, 08 Apr 2018 19:51:31 +0200

=== debian/control ===
Source: r-cran-adegraphics
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-ade4,
               r-cran-kernsmooth,
               r-cran-lattice,
               r-cran-latticeextra,
               r-cran-rcolorbrewer,
               r-cran-sp
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-adegraphics
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-adegraphics.git
Homepage: https://cran.r-project.org/package=adegraphics

Package: r-cran-adegraphics
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R lattice-based package for the representation of multivariate data
 This GNU R package provides graphical functionalities for the
 representation of multivariate data. It is a complete re-implementation
 of the functions available in the 'ade4' package.

## r-cran-adegraphics 1.0-15

=== debian/changelog ===
r-cran-adegraphics (1.0-15-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 09:42:28 +0200

r-cran-adegraphics (1.0-15-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.3.0

 -- Dylan Aïssi <daissi@debian.org>  Fri, 04 Jan 2019 19:22:16 +0100

r-cran-adegraphics (1.0-12-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1
  * Build-Depends: r-cran-ade4 (>= 1.7-13)

 -- Andreas Tille <tille@debian.org>  Tue, 04 Sep 2018 10:46:22 +0200

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-ade4,
@@ -12,10 +12,11 @@
                r-cran-latticeextra,
                r-cran-rcolorbrewer,
                r-cran-sp
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-adegraphics
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-adegraphics.git
 Homepage: https://cran.r-project.org/package=adegraphics
+Rules-Requires-Root: no
 
 Package: r-cran-adegraphics
 Architecture: all

## r-cran-adegraphics 1.0-16

=== debian/changelog ===
r-cran-adegraphics (1.0-16-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sat, 18 Sep 2021 10:43:20 +0200

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-ade4,
@@ -12,7 +13,7 @@
                r-cran-latticeextra,
                r-cran-rcolorbrewer,
                r-cran-sp
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-adegraphics
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-adegraphics.git
 Homepage: https://cran.r-project.org/package=adegraphics

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-spdep, r-cran-maptools, r-cran-guerry
Restrictions: allow-stderr

## r-cran-adegraphics 1.0-17

=== debian/changelog ===
r-cran-adegraphics (1.0-17-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Lintian-overrides (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Wed, 01 Feb 2023 11:45:24 +0100

## r-cran-adegraphics 1.0-18

=== debian/changelog ===
r-cran-adegraphics (1.0-18-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 09 Jun 2023 16:03:29 +0200

## r-cran-adegraphics 1.0-21

=== debian/changelog ===
r-cran-adegraphics (1.0-21-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 17 Oct 2023 08:01:41 +0200

=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                r-cran-latticeextra,
                r-cran-rcolorbrewer,
                r-cran-sp
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-adegraphics
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-adegraphics.git
 Homepage: https://cran.r-project.org/package=adegraphics

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-car,
        r-cran-knitr,
        r-cran-markdown,
        r-cran-pixmap,
        r-cran-rmarkdown,
        r-cran-spdep
Restrictions: allow-stderr

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/adegraphics_([-0-9\.]*).tar.gz

## r-cran-adegraphics 1.0-22

=== debian/changelog ===
r-cran-adegraphics (1.0-22-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 11 Dec 2025 11:49:08 +0900

=== debian/control ===
--- 
+++ 
@@ -12,8 +12,10 @@
                r-cran-lattice,
                r-cran-latticeextra,
                r-cran-rcolorbrewer,
-               r-cran-sp
-Standards-Version: 4.6.2
+               r-cran-sp,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-adegraphics
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-adegraphics.git
 Homepage: https://cran.r-project.org/package=adegraphics

=== debian/tests/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Tests: run-unit-test
 Depends: @,
          r-cran-car,
+        r-cran-guerry,
         r-cran-knitr,
         r-cran-markdown,
         r-cran-pixmap,
